<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.jetbrains.gateway.thirdParty.InstallPluginConnectorBase com.jetbrains.gateway.api.GatewayConnectorDocumentationPage getDocumentationAction()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3739.54&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.gateway.thirdParty.InstallPluginConnectorBase.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4345.14&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.gateway.thirdParty.InstallPluginConnectorBase com.jetbrains.gateway.api.GatewayConnectorDocumentationPage getExternalDocumentationLink()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3739.54&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.gateway.thirdParty.InstallPluginConnectorBase Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4345.14&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.gateway.thirdParty.OpenLinkAction">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.4345.14&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.gateway.thirdParty.OpenLinksPopupAction">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
</root>
